/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have the getcwd function.  */
#undef HAVE_GETCWD

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

/* Define if you have the Foundation library (-lFoundation).  */
#undef HAVE_LIBFOUNDATION

/* Define if you have the dl library (-ldl).  */
#undef HAVE_LIBDL

/* Define if you have the gnustep-base library (-lgnustep-base).  */
#undef HAVE_LIBGNUSTEP_BASE

/* Define if you have the nsl library (-lnsl).  */
#undef HAVE_LIBNSL

/* Define if you have the socket library (-lsocket).  */
#undef HAVE_LIBSOCKET
